/*!
Theme Name: Artisan v1.2
Version: 1.2
Description: Custom child theme for artisanboatworks.com
Author: Sean Carnell
Author URI: http://www.zydecode.net
Template: Divi
*/
#main-content .container:before {background: none;}
#main-content {
    background-color: #F9F9F9;
}
#pod-content-area {
    padding: 0 0 40px 0;
}
#et-top-navigation {
    font-weight: 400;
}
#et-main-area {
    background-color: #F9F9F9;
}
.container h1 {text-align: center;} 
h1, h2, h3, h4, h5, h6 {
    line-height: 1.4em;
}
.press-article-item {
    display: inline-block;
    font-size: 0.9em;
    padding: 15px;
    margin: 0 10px;
    vertical-align: top;
    width: 315px;
    border-top: 1px solid #DDD;
}
.press-article-item img {
    float: left;
}
.press-article-item p {
    margin-left: 110px;
}
.classic-designs.boat-list {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    display: table;
    float: left;
    font-size: 0.9em;
    height: 170px;
    overflow: hidden;
    margin: 0 9px 16px;
    padding: 5px 4px;
    width: 125px;
    box-shadow: 1px 1px 3px #CCCCCC;
}
.classic-designs.boat-list {
    font-size: 0.9em;
}

.classic-designs.boat-list .boat-title {
    padding-top: .25em;
    display: block;
}
.classic-designs.boat-list a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.boat-detail.left-col, .boat-detail.right-col {
    display: inline-block;
    vertical-align: top;
    margin-top: .5em;
}
.boat-detail.left-col {
    max-width: 400px;
    padding: 0 60px;
	margin: 0 auto;
    text-align: center;
}
.boat-detail.left-col a img {
    margin-bottom: 1em;
}
.boat-detail.name {
    padding-left: 25px;
}
.boat-detail .spec, .boat-detail .spec-value {
    display: inline-block;
}
.boat-detail .spec {
    width: 115px;
    text-align: left;
}
.boat-detail .spec-value {
    width: 80px;
    text-align: right;
}
.boat-detail.right-col {
    max-width: 500px;
} 